Mausi User

  • Male
  • Member since Dec 18th 2015
Last Activity
, Portal

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • GerdSeltmann -

    Ci + funktioniert nicht mit ci+ Display habe sämtliche Updates abgeschaltet. Danke für die Hilfe die leider nichts brachte

    • Mausi -

      Laut gutemine entweder
      Dreamcius 9.23 und autopin 5.4
      Oder
      Dreamciplus 10.12 und autopin 5.7 ( dieses gibt es aber nur über den gutemine feed , ist im CI Plus Thread download bar )
      Lässt man autopin 5.4 drauf, funktionieren verschiedene Funktionen nicht richtig mit dem aktuellen dreamciplus , so wie starten / stoppen etc.

    • GerdSeltmann -

      Dankeschön Autopin 5.7 lässt sich nicht installieren

    • Mausi -

      Erst gutemine feed installieren, dann neustarten.
      Hauptmenü - Einstellungen - gutemine Erweiterungen .
      Hier dann autopin auswählen und ok drücken.
      Hab es gerade bei mir probiert , läuft sauber durch

    • GerdSeltmann -

      Gutemine schlägt auch fehl Grund lzma gepackt Installation abgebrochen

    • Mausi -

      Guteminefeed Datei in /tmp dann per telnet :
      apt-get update
      dpkg -i /tmp/*.deb
      apt-get -fy install

  • pic2 -

    Hallo Mausi, vielen Dank für den Besuch und für die Tips.! Das wird was geben--- oha...

  • intelp2533 -

    Danke für deine Hilfe